alter table GR_JGBJ_MX add "SFBP" TEXT;
alter table GR_JGBJ_MX add "JGYLJSC" TEXT;
alter table GR_JGBJ_MX add "SYJSC" TEXT;
alter table GR_JGBJ_MX add "GSJSC" TEXT;
alter table GR_JGBJ_MX add "SXJSC" TEXT;
alter table GR_JGBJ_MX add "GRID" TEXT;

insert into dm_xxbg_jg (tab_name,col_name,col_com,dm,flag,yxdm)
values('GR_JGBJ_MX','JGYLJSC','机关养老补差基数','JGYLJSC','3','JGYLJSC');
insert into dm_xxbg_jg (tab_name,col_name,col_com,dm,flag,yxdm)
values('GR_JGBJ_MX','SYJSC','失业补差基数','SYJSC','3','SYJSC');
insert into dm_xxbg_jg (tab_name,col_name,col_com,dm,flag,yxdm)
values('GR_JGBJ_MX','GSJSC','工伤补差基数','GSJSC','3','GSJSC');
insert into dm_xxbg_jg (tab_name,col_name,col_com,dm,flag,yxdm)
values('GR_JGBJ_MX','SXJSC','生育补差基数','SXJSC','3','SXJSC');
	
delete from 	dm_xxbg_jg where  tab_name = 'GR_JGBJ_MX' and col_name ='ZGYLXZZT';
delete from 	dm_xxbg_jg where  tab_name = 'GR_JGBJ_MX' and col_name ='BCYLXZZT';

create table jgbj_print(grid text) ;
insert into VERSIONNUMBER
values('13','v2.2.13','2017.09.15');